[Startup]
EnableLangDlg=Y
Product=Network Extension
ProductGUID=38ADB9A6-798C-11D6-A855-00105A80791C
CompanyName=Oki Data Corporation
CompanyURL=
ErrorReportURL=
MediaFormat=1
LogMode=1
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
ScriptDriven=4
ChangeButton=N

[Languages]
Default=0x0409
Supported=0x0804,0x0404,0x0405,0x0406,0x0413,0x0409,0x040b,0x040c,0x0407,0x0408,0x040e,0x0410,0x0411,0x0412,0x0414,0x0415,0x0416,0x0816,0x0419,0x040a,0x041d,0x041f
RequireExactLangMatch=0x0404,0x0804
RTLLangs=0x0401,0x040d

[0x0409]
0x0409=English (United States)
0x0411=Japanese
0x0401=Arabic (Saudi Arabia)
0x042d=Basque
0x0402=Bulgarian
0x0403=Catalan
0x0804=Chinese (PRC)
0x0404=Chinese (Taiwan)
0x041a=Croatian
0x0405=Czech
0x0406=Danish
0x0413=Dutch (Netherlands)
0x040b=Finnish
0x0c0c=French (Canada)
0x040c=French (France)
0x0407=German (Germany)
0x0408=Greek
0x040d=Hebrew
0x040e=Hungarian
0x0421=Indonesian
0x0410=Italian (Italy)
0x0412=Korean
0x0414=Norwegian (Bokmal)
0x0415=Polish
0x0416=Portuguese (Brazil)
0x0816=Portuguese (Portugal)
0x0418=Romanian
0x0419=Russian
0x0c1a=Serbian (Cyrillic)
0x041b=Slovak
0x0424=Slovenian
0x040a=Spanish (Traditional Sort)
0x041d=Swedish
0x041e=Thai
0x041f=Turkish

[General]
ProductKey=opnetext.dll
License=license.txt
CompanyFolder=Okidata
ProductFolder=<@PROGRAMFOLDER.2>
CompanyDir=Okidata
ProgramDir=Network Extension
ProgramKey=OKI Network Extension
CompanyKey=Okidata
Product=<@PROGRAMFOLDER.2>
Company=Okidata
SetupTitle=Network Extension - InstallShield Wizard
DisplayName=<@PROGRAMFOLDER.3>
[Resource]
PROGRAMFOLDER.CHS=Okidata,网络扩展,OKI 网络扩展
PROGRAMFOLDER.CHT=Okidata,網路延伸(Network Extension)套件,OKI 網路延伸套件
PROGRAMFOLDER.CSY=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.DAN=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.DEU=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.ELL=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.ENU=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.ESP=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.FIN=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.FRA=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.HUN=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.ITA=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.JPN=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.KOR=Okidata,네트워크 추가 구성요소,OKI 네트워크 추가 구성요소
PROGRAMFOLDER.NLD=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.NOR=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.PLK=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.PTB=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.PTG=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.RUS=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.SVE=Okidata,Network Extension,OKI Network Extension
PROGRAMFOLDER.TRK=Okidata,Network Extension,OKI Network Extension

[Option]
InstallDirCom=<@PROGRAMFILES><@CompanyDir>\Common
LogFile=<@WINSYSDIR>,opnetext.isu
DriverDir=<@EMPTY>
RegSvr=<@WINSYSDIR>\regsvr32.exe,/s <InstallDir>\<@ProductKey>,/u /s <InstallDir>\<@ProductKey>
RegAppPaths=S,<@REGDB_APPPATHS>\<@ProductKey>,Path,<InstallDir>
RegAppPaths1=S,<@REGDB_APPPATHS>\<@ProductKey>,,<InstallDir>\<@ProductKey>
RegComPath=S,Software\<@CompanyKey>\<@ProgramKey>,CommonPath,<InstallDirCom>
RegUnInstIcon=Software\Microsoft\Windows\CurrentVersion\Uninstall\{38ADB9A6-798C-11D6-A855-00105A80791C},DisplayIcon,Default
RegUnInstName=Software\Microsoft\Windows\CurrentVersion\Uninstall\<@UnInstallName>
RegShareDll=<InstallDirCom>\okisnmpc.dll,-
RegCompanyKey=Software\<@CompanyKey>

[InstallOption]
InstallDir=<@WINSYSDIR>
StartMenuFolder=<@CompanyFolder>
AppInfoKey=Software\<@CompanyKey>\<@ProgramKey>\<@MajorVersion>
UnInstallStr=<@DISK1TARGET>\setup.exe -runfromtemp -l<@SELECTED_LANGUAGE> -removeonly
DisplayIcon=Default
[AppInfoOption]

[SOURCE]
Common=setupdir,OkiSnmpc.dll,<InstallDirCom>
Common64=setupdir\X64,OkiSnmpc.dll,<InstallDirCom>
DatFile=setupdir,opnedef.dat,<DriverDir>,<DriverDir>\opnedef.dat
License=setupdir\license\<@LANGSTR>,license.txt,<InstallDir>
Main=setupdir,<@ProductKey>,<InstallDir>
Main64=setupdir\X64,<@ProductKey>,<InstallDir>
Resource=setupdir\lang\<@LANGSTR>,opnetext.*,<@WINSYSDIR>,<@WINSYSDIR32>
Version=,version.txt,<@PROGRAMFILES>\<@CompanyDir>\<@ProgramDir>
InstDll=setupdir\netinst.dll
StrFile=setupdir\lang\<@LANGSTR>,opnedef.str,<DriverDir>,<@WINSYSDIR>
OldVer=<@WINSYSDIR>,opnetext.ver

[FirstUI]
CheckAdmin=,
Welcome=
License1=Welcome

[UpdateUI]
CheckAdmin=,
Welcome=
License1=Welcome

[MaintUI]
CheckAdmin=,

[FIRSTBEFORE]
GET_DRIVER_DIR=DriverDir

[UPDATEBEFORE]
GET_DRIVER_DIR=DriverDir

[MAINTBEAFORE]

[FIRSTMOVE]
COPYFILE.X86=Common.1,Common.2,Common.3,@OVERWRITE_ALWAYS,@FILE_SHARED
COPYFILE.X64=Common64.1,Common64.2,Common64.3,@OVERWRITE_ALWAYS,@FILE_SHARED
COPYFILE=DatFile.1,DatFile.2,DatFile.3,@OVERWRITE_ALWAYS
COPYFILE=License.1,License.2,License.3,@OVERWRITE_ALWAYS
COPYFILE.X86=Main.1,Main.2,Main.3,@OVERWRITE_ALWAYS,@FILE_SHARED
COPYFILE.X64=Main64.1,Main64.2,Main64.3,@OVERWRITE_ALWAYS,@FILE_SHARED
COPYFILE=Resource.1,Resource.2,Resource.3,@OVERWRITE_ALWAYS
COPYFILE.X64=Resource.1,Resource.2,Resource.4,@OVERWRITE_NEW_DATE
COPYFILE=Version.1,Version.2,Version.3,@OVERWRITE_ALWAYS
COPYFILE=StrFile.1,StrFile.2,StrFile.3,@OVERWRITE_ALWAYS
COPYFILE=StrFile.1,StrFile.2,StrFile.4,@OVERWRITE_ALWAYS
LANCH_APP_HIDE_WAIT=RegSvr.1,RegSvr.2
SET_HK_LCL_M=RegAppPaths.1,RegAppPaths.2,RegAppPaths.3,RegAppPaths.4
SET_HK_LCL_M=RegAppPaths1.1,RegAppPaths1.2,RegAppPaths1.3,RegAppPaths1.4
SET_HK_LCL_M=RegComPath.1,RegComPath.2,RegComPath.3,RegComPath.4
CHANGE_PERMISSION=InstDll,DatFile.4
DEL_FILE=LogFile.1,LogFile.2
DEL_HK_LCL_M.X86=RegUnInstName.1
DEL_HK_LCL_M=RegUnInstIcon.1,RegUnInstIcon.2

[UPDATEMOVE]
COPYFILE.X86=Common.1,Common.2,Common.3,@OVERWRITE_ALWAYS,@FILE_SHARED
COPYFILE.X64=Common64.1,Common64.2,Common64.3,@OVERWRITE_ALWAYS,@FILE_SHARED
COPYFILE=DatFile.1,DatFile.2,DatFile.3,@OVERWRITE_ALWAYS
COPYFILE=License.1,License.2,License.3,@OVERWRITE_ALWAYS
COPYFILE.X86=Main.1,Main.2,Main.3,@OVERWRITE_ALWAYS,@FILE_SHARED
COPYFILE.X64=Main64.1,Main64.2,Main64.3,@OVERWRITE_ALWAYS,@FILE_SHARED
COPYFILE=Resource.1,Resource.2,Resource.3,@OVERWRITE_ALWAYS
COPYFILE.X64=Resource.1,Resource.2,Resource.4,@OVERWRITE_NEW_DATE
COPYFILE=Version.1,Version.2,Version.3,@OVERWRITE_ALWAYS
COPYFILE=StrFile.1,StrFile.2,StrFile.3,@OVERWRITE_ALWAYS
COPYFILE=StrFile.1,StrFile.2,StrFile.4,@OVERWRITE_ALWAYS
LANCH_APP_HIDE_WAIT=RegSvr.1,RegSvr.2
SET_HK_LCL_M=RegAppPaths.1,RegAppPaths.2,RegAppPaths.3,RegAppPaths.4
SET_HK_LCL_M=RegAppPaths1.1,RegAppPaths1.2,RegAppPaths1.3,RegAppPaths1.4
SET_HK_LCL_M=RegComPath.1,RegComPath.2,RegComPath.3,RegComPath.4
CHANGE_PERMISSION=InstDll,DatFile.4
DEL_FILE=LogFile.1,LogFile.2
DEL_HK_LCL_M.X86=RegUnInstName.1

[MAINTMOVE]
DEL_FILE=DatFile.3,DatFile.2
DEL_FILE=Resource.3,Resource.2
DEL_FILE=StrFile.4,StrFile.2

[FIRSTAFTER]
DEL_HK_LCL_M=RegUnInstIcon.1,RegUnInstIcon.2
;SET_HK_LCL_M=RegAppPaths.1,RegUnInstIcon.1,RegUnInstIcon.2,RegUnInstIcon.3
[MAINTAFTER]
DEL_HK_LCL_M=RegComPath.2
DEL_HK_LCL_M=RegCompanyKey
[UPDATEAFTER]
;SET_HK_LCL_M=RegAppPaths.1,RegUnInstIcon.1,RegUnInstIcon.2,RegUnInstIcon.3

[FINISH]